---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.23.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:50:07.490427'
uploaded: '2026-01-29T01:27:59.204409'
signed: '2026-01-29T01:28:11.247484'
released: '2026-01-29T19:12:01.437531'
artifacts:
metadata_updated: '2026-01-29T19:12:01.438432'
